﻿h2 {
    margin-top: 0;
    padding-bottom: 30px;
    font-weight: 600;
}

.btn-primary {
    width: 335px;
}

.login {
    margin-top: 5px !important;
    margin-bottom: 80px;
    height: 35px;
}

.public-page {
    color: black;
}

.btn-default {
    font-size: 15px !important;
}

.btn {
    font-weight: 350;
}

.page-form {
    height: unset !important;
    min-height: 550px !important;
    max-height: 650px !important;
}

.success-messages {
    text-align: initial !important;
}

.email-color {
    color: #af2067 !important;
    font-weight: bold;
}

.right-panel {
    position: absolute;
    right: 0;
    top: 0;
}

.language-group {
    margin-right: 12px;
}

.login:hover {
    width: 335px !important;
}

#ViewModel_Email:focus {
    outline-color: #af2067;
}
.helper-container{
    font-size: 13px;
}

@media only screen and (max-device-width: 801px) {
    header {
        display: block !important;
        margin-top: 0 !important;
    }

    .public-body {
        padding: 55px 13px 20px;
        max-width: 330px;
        height: 505px !important;
        margin-left: 10px !important;
    }

    .authenticator-code {
        margin-bottom: 250px !important;
    }

    #header {
        margin-bottom: 35px;
        margin-top: 0;
    }

    .page-form {
        min-height: 550px !important;
        max-height: 650px !important;
    }

    .second-page {
        margin-bottom: 35%;
    }

    .public-page-header h2 {
        margin-top: 25%;
    }

    .login:hover {
        width: 100% !important;
    }

    .login {
        width: 100% !important;
    }
}

@media only screen and (min-device-width: 800px) and  (max-device-width: 900px) {
    #header {
        margin-top: 0;
    }

    .login {
        width: 333px;
    }
}

